html {
  height: 100%;
}

body {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.no-margin {
  margin: 0;
}

.no-padding {
  padding: 0;
}

.text-center {
  text-align: center;
}

.news-bell {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 21px;
  margin-right: 15px;
  color: #b4b4b4;
  background-color: #2c3e50;
}

.news-bell .badge-news {
  border-radius: 15px;
  font-size: 50%;
  position: relative;
  right: 10px;
  bottom: 10px;
  color: #ffffff;
}

.dark {
  transition: all 0.3s;
  color: black !important;
  font-weight: bolder;
  background-color: white !important;
  background-image: none !important;
  text-shadow: none;
  box-shadow: none;
}

.form-disabled:disabled {
  background-color: #ffffff;
}

.all-content {
  display: flex;
  flex-direction: column;
  flex: 1 0 auto;
}

@media (min-width: 240px) and (max-width: 767px) {
  .all-content .navbar-brand {
    margin-right: 0;
  }
}

.all-content .button-border {
  border-color: rgba(255, 255, 255, 0.5);
}

.all-content .button-border .bars-icon {
  font-size: 21px;
}

.main-menu {
  flex: 0 0 auto;
}

.main-menu .dropdown-users-menu {
  margin: 8px 10px 0;
  border-radius: 0;
}

.main-menu .no-line {
  margin-left: 25px;
  margin-right: 15px;
  text-decoration: none;
}

.main-menu .lang-item {
  margin-top: 15px;
  border-radius: 0;
}

.main-menu .dropdown-item:hover {
  color: #ffffff;
  background-color: #3490dc;
}

.main-menu .menuInformation .dropdown-info-menu {
  margin: 12px 10px 0;
  border-radius: 0;
}

@media (max-width: 991px) and (min-width: 240px) {
  .main-menu .menuInformation .dropdown-info-menu {
    margin: 12px 0 0;
  }

  .main-menu .menuInformation .dropdown-info-menu a {
    padding-left: 10px;
    padding-right: 10px;
  }
}

.main-body {
  flex-grow: 1;
}

.main-body .vue-color {
  color: #41b883;
}

.main-body .laravel-color {
  color: #ff2d20;
}

.bg-color {
  background-color: #2C3E50;
}

.container-welcome-content {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  padding-top: 130px;
  padding-bottom: 130px;
}

@media (max-width: 767px) and (min-width: 240px) {
  .container-welcome-content {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}

@media (max-width: 767px) and (min-width: 240px) {
  .container-welcome-content {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}

.container-welcome-content .main-page-content {
  width: 100%;
}

.container-welcome-content .main-page-content .content-info {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-bottom: 80px;
}

@media (min-width: 240px) and (max-width: 767px) {
  .container-welcome-content .main-page-content .content-info h2 {
    text-align: center;
    font-size: 22px;
    margin-bottom: 20px;
  }

  .container-welcome-content .main-page-content .content-info h3 {
    text-align: center;
    font-size: 18px;
  }
}

.container-welcome-content .main-page-content .content-info .bold-text {
  font-weight: 600;
}

@media (min-width: 240px) and (max-width: 767px) {
  .container-welcome-content .main-page-content .content-info .bold-text {
    text-align: center;
  }
}

.container-welcome-content .main-page-content .register-user {
  display: flex;
  justify-content: center;
  margin-bottom: 110px;
}

.container-welcome-content .main-page-content .register-user .btn-register {
  padding: 1rem 6rem;
  font-size: 36px;
  border-radius: 3.5rem;
  border: 3px solid #3490dc;
  transition: all 0.15s ease-in-out;
}

@media (min-width: 240px) and (max-width: 767px) {
  .container-welcome-content .main-page-content .register-user .btn-register {
    padding: 0.5rem 1rem;
    font-size: 28px;
  }
}

.container-welcome-content .main-page-content .register-user .btn-register:hover {
  box-shadow: 0 0 20px 2px #3490dc;
  border: 3px solid #0300bc2e;
}

.user-info {
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
  background-color: #2C3E50;
}

.user-info .row-info {
  padding-left: 15px;
  padding-right: 15px;
  justify-content: space-between;
  align-items: center;
  min-height: 150px;
}

@media (min-width: 240px) and (max-width: 767px) {
  .user-info .row-info {
    flex-direction: column;
    min-height: 0;
  }
}

.user-info .row-info .vertical-line {
  margin-top: 10px;
  margin-bottom: 10px;
  border-left: 2px solid #ffffff;
  height: 70px;
}

@media (min-width: 240px) and (max-width: 767px) {
  .user-info .row-info .vertical-line {
    display: none;
  }
}

.user-info .row-info .info-znu {
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
}

@media (max-width: 991px) and (min-width: 240px) {
  .user-info .row-info .info-znu {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .user-info .row-info .info-znu {
    margin: 0;
  }
}

@media (max-width: 767px) {
  .user-info .row-info .info-znu {
    width: 100%;
  }
}

.user-info .row-info .info-znu .fas-s {
  font-size: 50px;
  transition: transform 1.8s;
  transform: rotate(0deg);
  margin-right: 20px;
}

@media (max-width: 991px) and (min-width: 240px) {
  .user-info .row-info .info-znu .fas-s {
    font-size: 33px;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .user-info .row-info .info-znu .fas-s {
    font-size: 33px;
  }
}

.user-info .row-info .info-znu a {
  text-decoration: none;
}

.user-info .row-info .info-znu .user-info-znu {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

@media (max-width: 991px) and (min-width: 240px) {
  .user-info .row-info .info-znu .user-info-znu h2 {
    font-size: 16px;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .user-info .row-info .info-znu .user-info-znu h2 {
    font-size: 18px;
  }
}

.user-info .row-info .info-znu:hover .fas-s {
  -webkit-animation: move 1.8s infinite linear;
          animation: move 1.8s infinite linear;
}

@-webkit-keyframes move {
  0% {
    transform: rotateY(0deg);
  }

  50% {
    transform: rotateY(90deg);
  }

  100% {
    transform: rotateY(0deg);
  }
}

@keyframes move {
  0% {
    transform: rotateY(0deg);
  }

  50% {
    transform: rotateY(90deg);
  }

  100% {
    transform: rotateY(0deg);
  }
}

.register-timer {
  display: flex;
  justify-content: space-around;
  align-items: center;
  background-blend-mode: multiply;
  background-image: url(/images/znu7.jpg);
  background-attachment: fixed;
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #474747;
}

.register-timer .row-timer {
  justify-content: center;
  align-items: center;
}

.register-timer .row-timer .timer-to-register {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 150px;
  margin-bottom: 150px;
}

.register-timer .row-timer .timer-to-register .text-timer {
  text-align: center;
}

.register-timer .row-timer .timer-to-register .text-timer .timer-info {
  margin-bottom: 25px;
}

.register-timer .row-timer .timer-to-register .text-timer .timer {
  display: flex;
  justify-content: center;
}

@media (max-width: 450px) {
  .register-timer .row-timer .timer-to-register .text-timer .timer {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

.register-timer .row-timer .timer-to-register .text-timer .timer .timer-box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 12%;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-right: 15px;
  border-radius: 5px;
  background-color: #99999982;
}

@media (max-width: 450px) {
  .register-timer .row-timer .timer-to-register .text-timer .timer .timer-box {
    width: 95%;
    margin: 1px auto;
    flex-direction: row;
  }
}

.register-timer .row-timer .timer-to-register .text-timer .timer .timer-box strong {
  position: relative;
  width: 100%;
  text-align: center;
}

@media (max-width: 450px) {
  .register-timer .row-timer .timer-to-register .text-timer .timer .timer-box strong {
    margin-right: 5px;
    width: auto;
  }
}

.register-timer .row-timer .timer-to-register .text-timer .timer .timer-box strong:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  width: 32px;
  height: 1px;
  background: #999;
  border-radius: 50%;
}

@media (max-width: 450px) {
  .register-timer .row-timer .timer-to-register .text-timer .timer .timer-box strong:after {
    height: 0;
  }
}

.container-hostel-content {
  display: flex;
  flex-wrap: wrap;
  margin: 80px 210px 20px;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-hostel-content {
    margin: 20px 0 20px;
  }
}

@media (max-width: 1300px) and (min-width: 992px) {
  .container-hostel-content {
    margin: 80px 70px 20px;
  }
}

.container-hostel-content .document-link {
  display: flex;
  justify-content: flex-start;
  width: 75%;
}

.container-hostel-content .hostel-info {
  display: flex;
  justify-content: flex-start;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
}

.container-hostel-content .hostel-info.documents-links {
  justify-content: center;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-hostel-content .hostel-info {
    flex-direction: column;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0 20px;
    align-items: center;
  }
}

.container-hostel-content .hostel-info .infoPhoto {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-hostel-content .hostel-info .infoPhoto h2 {
    font-size: 18px;
  }

  .container-hostel-content .hostel-info .infoPhoto img {
    width: 240px;
  }
}

@media (max-width: 991px) and (min-width: 576px) {
  .container-hostel-content .hostel-info .infoPhoto img {
    width: 350px;
  }
}

.container-hostel-content .hostel-info .user-rule {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: justify;
}

.container-hostel-content .hostel-info .user-rule h2 {
  margin-bottom: 45px;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-hostel-content .hostel-info .user-rule h2 {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 25px;
    text-align: center;
  }
}

@media (max-width: 991px) and (min-width: 576px) {
  .container-hostel-content .hostel-info .user-rule h2 {
    padding-left: 25px;
    padding-right: 25px;
    font-size: 1.8rem;
  }
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-hostel-content .hostel-info .user-rule .hostel-rule {
    padding-left: 20px;
  }
}

@media (max-width: 991px) and (min-width: 576px) {
  .container-hostel-content .hostel-info .user-rule .hostel-rule {
    padding-left: 40px;
    padding-right: 20px;
  }
}

.container-hostel-content .hostel-info .user-rule .hostel-rule li {
  margin-bottom: 15px;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-hostel-content .hostel-info .user-rule .hostel-rule ol {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (max-width: 991px) and (min-width: 576px) {
  .container-hostel-content .hostel-info .user-rule .hostel-rule ol {
    padding-left: 20px;
    padding-right: 0;
  }
}

.container-hostel-content .hostel-info .user-rule .hostel-rule ol .text-rule-style {
  font-size: 18px;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-hostel-content .hostel-info .user-rule .hostel-rule ol .text-rule-style {
    font-size: 14px;
  }
}

@media (max-width: 991px) and (min-width: 576px) {
  .container-hostel-content .hostel-info .user-rule .hostel-rule ol .text-rule-style {
    font-size: 16px;
  }
}

.container-hostel-content .hostel-info .user-rule .hostel-rule ol .text-rule-style li {
  margin-bottom: 15px;
}

.container-hostel-content .hostel-info .user-rule .hostel-rule ol .text-rule-style .no-list {
  margin-top: 15px;
  list-style: none;
}

@media (min-width: 240px) and (max-width: 767px) {
  .container-hostel-content .hostel-info .user-rule .hostel-rule ol .text-rule-style .no-list {
    padding-left: 10px;
    padding-right: 10px;
  }
}

.container-hostel-content .hostel-info .user-rule .hostel-rule ol .text-rule-style .no-list .fas {
  transform: rotate(90deg);
  color: #ff0200;
}

.container-hostel-content .hostel-info .user-rule .hostel-rule ol .text-rule-style .no-list span {
  padding-left: 15px;
}

.container-hostel-content .hostel-info .hostel-nav {
  width: 20%;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-hostel-content .hostel-info .hostel-nav {
    width: 100%;
    margin-bottom: 10px;
  }
}

.container-hostel-content .hostel-info .hostel-nav .info-box {
  border-radius: 5px;
}

.container-hostel-content .hostel-info .hostel-nav .info-box:hover {
  color: #ffffff;
  background-color: rgba(44, 62, 80, 0.5);
}

.container-hostel-content .hostel-info .hostel-nav a {
  color: #2C3E50;
}

.container-hostel-content .hostel-info .hostel-nav .active {
  color: #ffffff;
  background-color: #2C3E50;
}

.container-hostel-content .hostel-info .hostel-nav .active:hover {
  color: #ffffff;
  background-color: #2C3E50;
}

.container-hostel-content .hostel-info .content-address {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  margin-left: 40px;
  margin-bottom: 40px;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-hostel-content .hostel-info .content-address {
    display: block;
    margin-left: 0;
  }
}

@media (max-width: 1300px) and (min-width: 992px) {
  .container-hostel-content .hostel-info .content-address {
    margin-left: 20px;
  }
}

.container-hostel-content .hostel-info .content-address .panel-address .main-info-address {
  display: flex;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-hostel-content .hostel-info .content-address .panel-address .main-info-address {
    display: block;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .container-hostel-content .hostel-info .content-address .panel-address .main-info-address {
    display: flex;
  }
}

.container-hostel-content .hostel-info .content-address .panel-address .main-info-address .slide-hostel {
  margin-right: 60px;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-hostel-content .hostel-info .content-address .panel-address .main-info-address .slide-hostel {
    margin-right: 0;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .container-hostel-content .hostel-info .content-address .panel-address .main-info-address .slide-hostel {
    margin-right: 0;
    margin-left: 16px;
  }
}

@media (max-width: 1300px) and (min-width: 992px) {
  .container-hostel-content .hostel-info .content-address .panel-address .main-info-address .slide-hostel {
    margin-right: 30px;
  }
}

.container-hostel-content .hostel-info .content-address .panel-address .main-info-address .slide-hostel .slider {
  width: 450px;
}

@media (max-width: 991px) and (min-width: 240px) and (max-width: 767px) {
  .container-hostel-content .hostel-info .content-address .panel-address .main-info-address .slide-hostel .slider {
    width: 100%;
  }
}

.container-hostel-content .hostel-info .content-address .panel-address .main-info-address .slide-hostel .slider .slider-inner {
  height: 300px;
}

@media (max-width: 991px) and (min-width: 240px) and (max-width: 767px) {
  .container-hostel-content .hostel-info .content-address .panel-address .main-info-address .slide-hostel .slider .slider-inner {
    height: 245px;
  }
}

.container-hostel-content .hostel-info .content-address .panel-address .main-info-address .slide-hostel .slider .slider-inner .images-size {
  width: 450px;
  height: 300px;
}

.container-hostel-content .hostel-info .content-address .panel-address .main-info-address .info-hostel-text {
  display: flex;
  flex-direction: column;
}

.container-hostel-content .hostel-info .content-address .panel-address .main-info-address .info-hostel-text .text-hostel {
  font-size: 21px;
  margin-bottom: 10px;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-hostel-content .hostel-info .content-address .panel-address .main-info-address .info-hostel-text .text-hostel {
    font-size: 16px;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (max-width: 991px) and (min-width: 576px) {
  .container-hostel-content .hostel-info .content-address .panel-address .main-info-address .info-hostel-text .text-hostel {
    font-size: 18px;
    padding-left: 20px;
    padding-right: 20px;
  }
}

.container-hostel-content .hostel-info .content-address .panel-address .main-hostel-info {
  display: flex;
  margin-top: 25px;
  text-align: justify;
  font-size: 18px;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-hostel-content .hostel-info .content-address .panel-address .main-hostel-info p {
    padding-left: 15px;
    padding-right: 15px;
    font-size: 14px;
  }
}

@media (max-width: 991px) and (min-width: 576px) {
  .container-hostel-content .hostel-info .content-address .panel-address .main-hostel-info p {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 16px;
  }
}

.footer {
  text-align: center;
  font-size: 21px;
  flex: 0 0 auto;
  color: #ffffff;
  background-color: #2C3E50;
}

.footer .first-footer {
  width: 100%;
}

.footer .first-footer .big-container {
  max-width: 1400px;
}

.footer .first-footer .footer-box {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 30px 0;
}

@media (min-width: 240px) and (max-width: 767px) {
  .footer .first-footer .footer-box {
    flex-direction: column;
  }
}

.footer .first-footer .footer-box .bottom-box {
  padding: 0 70px 0 0;
}

@media (min-width: 240px) and (max-width: 767px) {
  .footer .first-footer .footer-box .bottom-box {
    padding: 0;
  }
}

.footer .first-footer .footer-box .bottom-box .href-logo-main {
  text-decoration: none;
}

.footer .first-footer .footer-box .bottom-box .footer-img {
  width: 100%;
  padding-top: 5px;
  padding-bottom: 10px;
}

.footer .first-footer .footer-box .bottom-box .footer-img .href-logo {
  width: 100%;
}

.footer .first-footer .footer-box .bottom-box .footer-img .logo-img {
  width: 120px;
}

.footer .first-footer .footer-box .bottom-box .link-info {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin-bottom: 0.5rem;
  text-align: left;
}

.footer .first-footer .footer-box .bottom-box .link-info .email-link {
  width: 100%;
  color: #ffffff;
  text-decoration: none;
}

.footer .first-footer .footer-box .bottom-box .link-info .email-link:hover {
  color: #3490dc;
  text-decoration: none;
}

.footer .first-footer .footer-box .bottom-box .quick-inform {
  font-size: 1.5rem;
  font-weight: 600;
  text-align: left;
}

.footer .first-footer .footer-box .bottom-box .quick-inform-logo {
  font-size: 1.5rem;
  font-weight: 600;
  text-align: center;
}

.footer .color-line {
  border-top: 1px solid rgba(255, 255, 255, 0.5);
}

.footer .second-footer .footer-box {
  width: 100%;
}

.footer .second-footer .footer-box .caption {
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
}

@media (max-width: 991px) and (min-width: 240px) {
  .footer .second-footer .footer-box .caption {
    font-size: 16px;
    padding: 10px;
  }
}

@media (max-width: 991px) and (min-width: 420px) {
  .footer .second-footer .footer-box .caption {
    font-size: 18px;
    padding: 10px;
  }
}

@media (max-width: 991px) and (min-width: 576px) {
  .footer .second-footer .footer-box .caption {
    font-size: 21px;
    padding: 10px;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .footer .second-footer .footer-box .caption {
    padding: 20px 0;
  }
}

.menuInfos {
  padding: 10px;
  border-color: #b0d4f1;
  color: #ffffff;
  font-size: 18px;
}

.menuInfos:hover {
  text-decoration: none;
  outline: none;
  color: #ffffff;
}

.menuDocs {
  font-size: 18px;
  color: #ffffff;
  border-color: #b0d4f1;
}

.menuDocs:hover {
  text-decoration: none;
  outline: none;
  color: #ffffff;
}

.dropdown-menu {
  margin: 17px 10px 0;
}

.dropdown show {
  margin: 10px;
}

.infoForStudentsZdmu {
  width: 100%;
  margin-bottom: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #1b1e21;
}

.infoForStudentsZdmu:hover {
  text-decoration: none;
  outline: none;
  color: #1b1e21;
}

.documentMainPage {
  font-size: 21px;
  outline: none;
  text-decoration: none;
  display: flex;
  text-align: left;
  justify-content: center;
}

@media (max-width: 991px) and (min-width: 240px) {
  .documentMainPage {
    justify-content: flex-start;
    width: 100%;
    font-size: 14px;
  }
}

.documentMainPage .documentMainPage:focus {
  text-decoration: none;
  outline: none;
}

.documentMainPage .documentMainPage:active {
  text-decoration: none;
  outline: none;
}

.documentMainPage .documentMainPage:hover {
  outline: none;
  text-decoration: none;
}

.documentMainPage .a:hover {
  text-decoration: none;
  outline: none;
}

.documentMainPage .a {
  display: flex;
  text-align: center;
  justify-content: center;
}

